@charset "utf-8";
/* CSS Document */

body {
  background: #ffffff;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: .9em;
  line-height: 1;
  color: #333333;
  line-height: 1.42857143;
  height: 100%;
  width: 100%;
 }

.wrapper {
overflow: hidden;}

a { 
	text-decoration: underline;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

a:hover {
  cursor: pointer; }

p {
	margin-bottom: 1em;
}

a,a:focus,a:active {
	color: #00529b;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
} 

a:visited {
	color: #00529b;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
} 
 a:hover {
	color: #990000;
}


div#PageBarContent {
display: none;	}


div#HeadingPrint {
	DISPLAY: block;
	}

Header {
	display: none;}

div#HeadingStream {
	  	display: none;
	  }

.smartcontainer {
  	background-color: #ffffff;
	padding: 20px;
	margin-bottom: 0px;
}

.smartcontent {
	border: 0px solid #cccccc;
	background-color: #ffffff;
	padding: 20px;
	min-height: 100%;
	width: 100%;
	
}

div#FooterFeatures{
		display: none;
}	
div#FooterPrint {
	display: block;
	width: 100%;
	}

.footerfeature  {
	display: none;
	
	}
div#Stations {
	display: none;

}		

.client-links {
	display: none;
}	

/******************************************* navigation customization ********************************************************/

.top-bar {
	display: none;
 }


h1 {
  font-size: 2em; }

h2 {
  font-size: 1.6875em; }

h3 {
  font-size: 1.375em; }

h4 {
  font-size: 1.125em; }

h5 {
  font-size: 1.125em; }

h6 {
  font-size: 1em; }
  

.blocks {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;}


.infobox {
	max-width: 300px;
	min-height: 230px;
	overflow: visible;
	display: block;
	padding-bottom: 0px;
	font-size: 100%;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	}

.ibox {
	with: 100%;
	height: 100%;
	line-height: 20px;
	background-color: #ffffff;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border: 0px;	 
}

.iboxheader {
	width: 100%;
	margin-bottom: 10px;
}

.ibox h3 {
	margin: 0px;
	padding: 5px;
	line-height: 25px;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}

.ibox h3 a {
	color: #ffffff;
	text-decoration: none!important;}

.iboxheader a, a:active {
	text-decoration: none;
	color: #ffffff;}

.iboxheader a:hover {
	color: #ffffff;
	text-decoration: none; }

.iboxheader a:visited {
	text-decoration: none;
	color: #ffffff;}

		
.iboxcontent{
	padding: 10px;
	}

.homebox {
	}


div#WeatherIcon {
	float: right;}
	
.iconheaders {
	font-size: 25px;
	margin-left: 10px;
	margin-right: 10px;}	

.row { 
	max-width: 99%;
}

.block{
	display: block;
}
	
	
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";

}

.clearfix:after {
  clear: both;
}

/* === Typography === */
h1, h2, h3, h4, h5, h6{
	font-family: Arial, sans-serif;
	color:#353535;
	font-weight:300;
	line-height:1.5em; 
}
	
 /* Footer
============================================== */
footer{
	display: none; }


.copyrights{
	padding: 15px 0 0px;
	font-size: 0.9em;
}

.actionitems {
  display: none; }
	
/****************************************** news formatting on home page *******************************************************/

.newshome ul {
	padding: 0px;
	margin: 0px;
	}
	
.newshome ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	padding-bottom: 20px;}

.newsheadline {
    font-weight: normal;
	}

.newsdescription{
	font-size: 95%;}

.newshome h3 {
	color: #9B4340;
	font-size: 140%;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 13px;
	background-color: inherit;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #727272;
}
.newshome  p  {
	margin-top: 0px;
	padding-top: 0px;
	}
	
.newsthumbnail {
	float:left;
	padding: 4px;
	 
	border: 1px solid #cccccc;
	background-color: #ffffff; 
	width: 50px;
	height: 50px;
	overlow: hidden;
	margin-right: 10px;}

.newsthumbnailtiny{
	float:left;
	padding: 4px;
	border: 1px solid #cccccc;
	background-color: #ffffff; 
	width: 60px;
	height: 60px;
	overlow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;}


.newsimage img {
	margin: 0;
	padding: 0;}

.newsimage {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 4px;
	padding-bottom: 2px;
	float: right;
	overflow: hidden; }



.small {
	font-size: 90%;}		
			
.newshome h1 {
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 15px;
	}

.author {
	font-weight: bold;
	color: #181818;
	}
	
	.hspace {
	width: 100%;
	height: 25px;}
	
.zero {
	padding: 0px;
	margin: 0px;}
	
	
/**********************************************  STORM STYLES ******************************************************/

div#Crawler {
	height: 50px;
	z-index: 90;
    overflow: hidden;
	font-weight: bold;
  display: none;
	 
	}	

div#NewsAlertMenu{
 
	  display: none;}
	
	
